/*



 * jQuery FlexSlider v1.8



 * http://www.woothemes.com/flexslider/



 *



 * Copyright 2012 WooThemes



 * Free to use under the MIT license.



 * http://www.opensource.org/licenses/mit-license.php



 */







/* Browser Resets */



.flex-container a:active,



.flexslider a:active,



.flex-container a:focus,



.flexslider a:focus  {outline: none;}



.slides,



.flex-control-nav,



.flex-direction-nav {margin: 0; padding: 0; list-style: none;}







/* FlexSlider Necessary Styles



*********************************/



.flexslider {



    margin: 0 auto;



    position: relative;



	}



.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */



.flexslider .slides img { max-width: 100%; width: 100%; height: auto !important; display: block;}



.flex-pauseplay span {text-transform: capitalize;}







/* Clearfix for the .slides element */



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}



html[xmlns] .slides {display: block;}



* html .slides {height: 1%;}







/* No JavaScript Fallback */



/* If you are not using another script, such as Modernizr, make sure you



 * include js that eliminates this class on page load */



.no-js .slides > li:first-child {display: block;}











/* FlexSlider Default Theme



*********************************/



.flexslider {margin: 0 auto; position: relative; zoom: 1;}



.flexslider .slides {zoom: 1; padding: 0;}



.flexslider .slides > li {position: relative; padding: 0;}

.flexslider .slides > a {color:white;}

.flexslider .slides > a.visited {color:white;}

.flexslider .slides > h3 {color:white;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */



.flex-container {zoom: 1; position: relative;}



.flexslider ul{



	padding: 0;	



}







/* Caption style */



/* IE rgba() hack */







.flex-caption { 



    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);



    bottom: 5%;



    color: #FFFFFF !important;


    float: right;



    left: 0;



    max-width: 40%;



    padding: 2em;


    position: absolute;



    text-align: left;



    width: 37%;



    z-index: 1000;



}







.flex-caption a { font-weight:bold; color: #ffffff;}







.flex-caption a:hover { color: #ffffff; text-decoration: none;}


.flex-caption a:visited { color: #ffffff; text-decoration: none;}




.flex-caption p {



	display:inline;



	margin:0;



	padding: 5px 0;



}







.flex-caption h1,



.flex-caption h2, 



.flex-caption h3,



.flex-caption h4,



.flex-caption h5



{



    color: #FFFFFF;



    margin: 0 0 5px;



	}











/* Direction Nav */



.flex-direction-nav { height:0;}



.flex-direction-nav li a {



    cursor: pointer;



    display: block;



    height: 42px;



    position: absolute;



    text-indent: -999em;



    top: 45%;



    transition: all 0.4s ease 0s;



    width: 42px;



	cursor: pointer;



	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";



	filter: alpha(opacity=90);



	opacity: 0.9;



}



.flex-direction-nav li a:hover {



	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";



	filter: alpha(opacity=90);



	opacity: 1;



}



.flex-direction-nav li .flex-next {



    background-image: url("../images/slider/right-arrow.png") ;



    background-position: 55% 50%;



	background-color: rgba(0, 0, 0, 0.8);



    right: 0;



	}



.flex-direction-nav li .flex-prev {



    background-image: url("../images/slider/left-arrow.png");



    background-position: 45% 50%;



	background-color: rgba(0, 0, 0, 0.8);



    left: 0;



	}



.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}







/* Control Nav */



.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; padding: 0 !important;}











.flex-control-nav li {margin: 0 3px 0 0px !important; display: inline-block; zoom: 1;  }



.flex-control-nav li:last-child {margin: 0;}



.flex-control-nav li a {



	background: url("../images/slider/bullets.png") no-repeat scroll 4px 0 transparent;



    color: #999999;



    cursor: pointer;



    float: left;



    height: 12px;



    margin-left: 5px;



    overflow: hidden;



    text-indent: -9999px;



    width: 13px;



	}



.flex-control-nav li a:hover {}



.flex-control-nav li a.flex-active {background-position: -8px 0; cursor: default;}











@media only screen and (max-width: 480px){



	.flex-direction-nav li a{



		top:20%;



		-moz-transform: scale(0.5);



		-ms-transform: scale(0.5);



		-o-transform: scale(0.5);



		-webkit-transform: scale(0.5);



		transform: scale(0.5);



		display:block;



		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";



		filter: alpha(opacity=90);



		opacity: 0.9;



	}



	



	.flex-direction-nav li .next {	right:-10px;}



	.flex-direction-nav li .prev {	left:-10px;}



	.flex-caption{display:none;}



}



@media only screen and (min-width: 480px) and (max-width: 767px) {



	.flex-direction-nav li a{



		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";



		filter: alpha(opacity=70);



		opacity: 0.7;



	}



}